Bug 9574 - Kickstart Install Failure writing XF86Config
Summary: Kickstart Install Failure writing XF86Config
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-18 22:20 UTC by Jeremy Katz
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-24 17:27:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kickstart config (2.13 KB, text/plain)
2000-02-21 14:50 UTC, Jeremy Katz
no flags Details

Description Jeremy Katz 2000-02-18 22:20:11 UTC
Kickstart install, installer errors out when writing xf86config section.

Shortened traceback:

self.x.write
config.write(self.mouseSection()) from xf86config.py line 387

looking in pdb, self.mouse is set to None and thus doesn't have an info
component.  so, either there's something weird in my ks.cfg or the mouse
type isn't getting passed in :(

Comment 1 Matt Wilson 2000-02-21 13:53:59 UTC
Did you have a mouse line in your ks.cfg?

Comment 2 Jeremy Katz 2000-02-21 14:49:59 UTC
Yep... I'll go ahead and attach the ks.cfg so you can see if anything is
obviously wrong.... same kickstart file works under 6.1

Comment 3 Jeremy Katz 2000-02-21 14:50:59 UTC
Created attachment 127 [details]
kickstart config

Comment 4 Erik Troan 2000-02-24 17:27:59 UTC
Fixed for next release.


Note You need to log in before you can comment on or make changes to this bug.